<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<?= $this->render('google-verification.phtml') ?>
	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>

	<? $this->headLink()
		->prependStylesheet(_st('private.css'))
		->prependStylesheet(_st('datepicker.css'))
		->prependStylesheet(_st('v2.1.css'))
		->prependStylesheet(_st('chat.css'));
	?>

	<?= $this->headLink() ?>

	<?= $this->headScript()
		->prependFile(_st('timer.js'), 'text/javascript')
		->prependFile(_st('private-area/extend-package.js'), 'text/javascript')
		->prependFile(_st('private.js'), 'text/javascript')
		->prependFile(_st('overlay.js'), 'text/javascript')
		->prependFile(_st('global.js'), 'text/javascript')
		->prependFile(_st('mootools.js'), 'text/javascript')
		->appendFile(_st('popup.js'))
		->appendFile(_st('header.js'))
		->appendFile(_st('blacklist-popup.js'))
		->appendScript('Cubix.Popup.url = "/' . $this->lang() . '/private/sign-in-up"')
		->appendScript('Cubix.ExtendPopup.url = "' . $this->getLink('extend-package') . '"')
		->appendScript('Cubix.ChatPopup.url = "/index/no-chat"')
		->appendFile('/index/js-init?view=_private-v2&lang=' . $this->lang());
	?>
	<script type="text/javascript">
		Cubix.Lang.id = '<?= Cubix_I18n::getLang() ?>';
	</script>
	
	<? if ($this->allowChat()): ?>
	<link type="text/css" rel="stylesheet" id="arrowchat_css" media="all" href="/arrowchat/external.php?type=css" charset="utf-8" />
	<script type="text/javascript" src="/arrowchat/includes/js/jquery.js"></script>
	<script type="text/javascript" src="/arrowchat/includes/js/jquery-ui.js"></script>
	<? endif; ?>
</head>

<? /*
<? $config = Zend_Registry::get('system_config'); $class = ''; $render = false; ?>
<? if ($config['showSplash']): ?>
	<? if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
		<? if( $_REQUEST['p'] != 'no_splash' ): ?>
			<? $render = true; ?>
			<? $class = 'hide-content'; ?>
		<? endif; ?>
	<? endif; ?>
<? endif;?>*/ ?>
	
<body <?/*<?= ($render) ? 'class="splash-body"' : '' ?>*/ ?>>
	
	<? if ($this->allowChat2()): ?>
		<?= $this->render('chat-v2.phtml') ?>
	<? endif; ?>
	<? /*
	<? if( $render ): ?>
		<?= $this->render('splash.phtml') ?>
	<? endif; ?>*/ ?>

	<div id="container" <?/*<?= (strlen($class)) ? 'class="' . $class . '"' : '' ?>*/ ?> >
		<div id="wrapper">
			<?= $this->render('header.phtml') ?>
			<div id="page">
				<? if ( $this->request()->getActionName() !== 'index' || $this->request()->getControllerName() != 'private-v2' ): ?>
				<div id="top-bar">
					<div id="btn-bar" class="no-border">
						<a class="btn-small fleft" href="<?= isset($this->layout()->global_btn_back_url) ? $this->layout()->global_btn_back_url : $this->getLink('private-v2') ?>">
							<span class="icon-back">back</span>
						</a>
					</div><!-- btn-bar -->
					<div class="clear"></div>
				</div><!-- top-bar -->
				<? endif ?>

				<div class="cbox">
					<div class="cbox-i">
						<div class="cbox-ii">
							<?= $this->layout()->content ?>
						</div><!-- cbox-ii -->
					</div><!-- cbox-i -->
				</div><!-- cbox -->

				<script type="text/javascript">
					FormErrors.init(<?= json_encode($this->errors) ?>);
				</script>

				<?= $this->render('footer.phtml'); ?>
			</div><!-- page -->
			<div id="copyright">
				&copy; <?= date("Y"); ?> <a href='<?= $this->getLink() ?>'><?= Cubix_Application::getById()->title ?></a>, <a href="<?= $this->getLink('terms') ?>" rel="nofollow" onclick="return Cubix.ShowTerms('<?= $this->getLink('terms') ?>')"><?= $this->t('terms_and_conditions') ?></a>, <?= $this->t('escort_photos_over_18') ?>
			</div>
		</div><!-- wrapper -->

		<!-- SIDE BAR -->
		<?= $this->render('sidebar.phtml'); ?>
		<!-- SIDE BAR -->

		<div class="clear"></div>
	</div><!-- container -->

	<?= $this->render('google-analytics.phtml') ?>
	
	<? if ($this->allowChat()): ?>
	<script type="text/javascript" src="/arrowchat/external.php?type=djs" charset="utf-8"></script>
	<script type="text/javascript" src="/arrowchat/external.php?type=js" charset="utf-8"></script>
	<? endif; ?>
</body>
</html>
